prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: GWeather
Description: GWeather shared library
Version: 40.0
Requires: gtk+-3.0
Requires.private: gio-2.0, libsoup-2.4, libxml-2.0, geocode-glib-1.0
Libs: -Wl,-R${libdir} -L${libdir} -lgweather-3
Cflags: -I${includedir}/libgweather-3.0
